{% extends "partners/layout_partners.html" %}
{% load i18n %}

{% block page %}

    {% include "parts/_page_header.html" %}

    {# Public profile #}
    <div class="page-section">

        <div class="page-section-header">
            <h2>
                {% trans "Assessment" %}
            </h2>
        </div>

        <div class="page-section-content">
            {% if "results" in share_permissions %}
            <h2>Results</h2>
            {% endif %}

            {% if "answers" in share_permissions  %}
            <h2>Answers</h2>
            {% endif %}
        </div>
    </div><!-- page section -->

{% endblock %}
	
